# RequestParamsException

class RequestParamsException(response: Response, message: String?, cause: Throwable?, tag: Any?) : HttpResponseException
Content copied to clipboard

400 - 499 客户端请求异常

## Constructors

RequestParamsException
Link copied to clipboard
fun RequestParamsException(response: Response, message: String? = null, cause: Throwable? = null, tag: Any? = null)
Content copied to clipboard

## Properties

tag
Link copied to clipboard
var tag: Any? = null
Content copied to clipboard